/*---FADE CONTROLS---*/

.carousel {
	width:100%;
	height:auto;
	max-height:500px;
	margin-top:30px;
}

.carousel.fade {opacity: 1;}

.carousel.fade .item {
	-webkit-transition: opacity 1.5s ease-in-out;
	-moz-transition: opacity 1.5s ease-in-out;
	-ms-transition: opacity 1.5s ease-in-out;
	-o-transition: opacity 1.5s ease-in-out;
	transition: opacity 1.5s ease-in-out;
	left: 0 !important;
	opacity: 0;
	top:0;
	position:absolute;
	width: 100%;
	display:block !important;
	z-index:1;
}

.carousel.fade .item:first-child {
	top:auto;
	position:relative;
}

.carousel.fade .item.active {
	opacity: 1;
	z-index:2;
}


/*---INNER AND CAPTIONS---*/

.carousel-inner p {padding:0;margin:0;}

.carousel-inner img {
    position: relative;
	max-width:100%;
	height:auto;
	border-radius:10px;
}

.carousel-caption {
	overflow:hidden;
    width:auto;
	max-height:50%;
	position:relative;
	padding:0;
	left:0;
	right:0;
	bottom:0;
}


.item .active h1 a, .item .active a h1 {
	color:#FFF;
	text-decoration:none;
}

.item .active h1 {
	position:absolute;
	margin:auto;
	left:0; 
	bottom:45%; 
	right:0;
	letter-spacing:0.02em;
	font-weight:700;
	color:#FFF;
	z-index:10;
	text-shadow:1px 1px 10px #000, 0 0 15px #000;
}


/*---CONTROLS---*/

.carousel-control {color:#FFF !important;z-index:1000;}
.carousel-control.left, .carousel-control.right {background-image:none;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {font-size:50px;}
